List the members assigned to a role in the context of an organization
List the organization members assigned a specific role within the context of an organization.
Note: Returns only members with direct role assignments. For groups assigned to this role within the organization, use
GET /api/v2/organizations//roles//groups.
承認
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
パスパラメータ
ID of the organization.
ID of the role to retrieve the assigned members for.
クエリパラメータ
Optional Id from which to start selection.
Number of results per page. Defaults to 50. Values above the maximum permitted size are capped.
x >= 1Comma-separated list of fields to include or exclude (based on value provided for include_fields) in the result. Leave empty to retrieve all fields.
Whether specified fields are to be included (true) or excluded (false). Defaults to true.